22/02/2022 10:38 - Chom-Nattanicha Phedpo

anue: Dev : Deployed PRD L3u: 22/02/2022
LRRHERLIE Medium TUATUMAUA:

nounnaln: Chom-Nattanicha Phedpo % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T 04.Retail-Golive Vail: 0.00 #1Txv
#1 - 22/02/2022 10:39 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Todo to Dev : Deployed UAT

#2 - 10/06/2022 09:45 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#3 - 10/06/2022 09:46 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
